{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}

{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <div class="d-flex rounded overflow-hidden mb-3 justify-content-center">
                    <img class="img-fluid" src="{% static 'frontend/img/logo/logo-118x118.png' %}" style="object-fit: cover;" alt="">
                    <div class="h5 fw-semi-bold d-flex align-items-center px-3 mb-0 mr-10" style="background-color:#7ac5ed17;">
                        <h3 class="text-white">
                            <i class="fas fa-headset"></i> 
                                {{title_head}} <br> {{subtitle}}
                                
                        </h3>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
<!-- Navbar End -->

<!-- Full Screen Search Start -->
<div class="modal fade" id="searchModal" tabindex="-1">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
            <div class="modal-header border-0">
                <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body d-flex align-items-center justify-content-center">
                <div class="input-group" style="max-width: 600px;">
                    <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                    <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Contact Start -->
<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s">
    <div class="container">
        <div class="row g-5 mb-5">
            <div class="col-lg-4">
                <div class="d-flex align-items-center wow fadeIn" data-wow-delay="0.1s">
                    <div class="bg-primary d-flex align-items-center justify-content-center rounded" style="width: 60px; height: 60px;">
                        <i class="fa fa-phone-alt text-white"></i>
                    </div>
                    <div class="ps-4">
                        <h5 class="mb-2">Hubungi Kami</h5>
                        <h5 class="text-primary mb-0">{{telepon_text}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="d-flex align-items-center wow fadeIn" data-wow-delay="0.4s">
                    <div class="bg-primary d-flex align-items-center justify-content-center rounded" style="width: 60px; height: 60px;">
                        <i class="fa fa-envelope-open text-white"></i>
                    </div>
                    <div class="ps-4">
                        <h5 class="mb-2">Email Disdik Prov Papua Tengah</h5>
                        <h5 class="text-primary mb-0">{{email}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="d-flex align-items-center wow fadeIn" data-wow-delay="0.8s">
                    <div class="bg-primary d-flex align-items-center justify-content-center rounded" style="width: 60px; height: 60px;">
                        <i class="fa fa-map-marker-alt text-white"></i>
                    </div>
                    <div class="ps-4">
                        <h5 class="mb-2">Alamat Kantor</h5>
                        <h5 class="text-primary mb-0"><a href="{{alamat_link}}" target="_blank">{{alamat}}</a></h5>
                    </div>
                </div>
            </div>
        </div>
        <div class="row g-5">
            <div class="col-lg-12 wow slideInUp" data-wow-delay="0.6s">
                <iframe class="position-relative rounded w-100 h-100"
                    src="{{embed_maps}}"
                    frameborder="0" style="min-height: 350px; border:0;" allowfullscreen="" aria-hidden="false"
                    tabindex="0"></iframe>
            </div>
        </div>
    </div>
</div>
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}